<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="17141" name="リボン ヘアバンド">
		<for />
	</item>
	<item id="17142" name="洗練された魔術師の帽子">
		<for />
	</item>
	<item id="17143" name="洗練されたピエロの帽子">
		<for />
	</item>
	<item id="17144" name="洗練されたロマンチック シャペロン">
		<for />
	</item>
	<item id="17145" name="洗練されたダンディー キャップ">
		<for />
	</item>
	<item id="17146" name="洗練されたエンジェル リング">
		<for />
	</item>
	<item id="17147" name="ギョロ目">
		<for />
	</item>
	<item id="17148" name="ネスト ハット">
		<for />
	</item>
	<item id="17149" name="バルカ カルム（バルカ シレノス用）">
		<for />
	</item>
	<item id="17150" name="ケトラー カルム（ケトラー オーク用）">
		<for />
	</item>
	<item id="17151" name="友情のブローフィッシュ キャップ">
		<for />
	</item>
	<item id="17152" name="矢の刺さったりんご">
		<for />
	</item>
	<item id="17153" name="フィッシュ キャップ">
		<for />
	</item>
	<item id="17154" name="パープル バイキング サークレット">
		<for />
	</item>
	<item id="17155" name="ゴールド バイキング サークレット">
		<for />
	</item>
	<item id="17156" name="ホワイト シープ キャップ">
		<for />
	</item>
	<item id="17157" name="ブラック シープ キャップ">
		<for />
	</item>
</list>